# The following entry demonstrates how to specify a Unix Domain Socket for the server.
protocols:
  grpc:
    transport: unix
    endpoint: /tmp/grpc_otlp.sock
  http:
    # transport: unix
    endpoint: /tmp/http_otlp.sock
